snaplet-postgresql-simple 1.0.1.0

2 Reverse deps Accepted versions
amazon-emailer-client-snap >=0.4 && <0.5
hermes >=0.6